[song]
artist = Masao Yagi
name = Monster Bird Attack!
album = Legend of Dinosaurs & Monster Birds Original Soundtrack
genre = Funk
track = 14
album_track = 14
delay = 0
year = 2019
diff_guitar = 3
charter = Sygenysis
frets = Sygenysis
icon = csc
preview_start_time = 44900
loading_phrase = <i>Legend of Dinosaurs & Monster Birds</i> is a 1977 kaiju film released by Toei, which was rushed into production to capitalize on the success of <i>Jaws</i>, but with added elements of Japanese culture. The film failed to break even in its initial Japanese release, but it was released two years later in the Soviet Union, where it became the highest-grossing film imported from Japan.
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
pro_drums = True
song_length = 124106
